Funktioniert IOSemus auf 9.3.5?

...komplette Frage anzeigen

1 Antwort

Nein nur mit 9.3.2 und diese Version ist nicht mehr signiert, bedeutet, dass du nicht mehr downgraden kannst.

Was möchtest Du wissen?